Bug 100561 - Wrong dependancies ?
Summary: Wrong dependancies ?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-vfs2-extras   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-07-23 12:52 UTC by Alan Cox
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 10:06:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2003-07-23 12:52:21 UTC
gnome-vfs2-extras wants gnome-vfs > 1.0 not gnome-vfs2 > 1.0 ?

Comment 1 Bill Nottingham 2003-07-23 19:02:54 UTC
Fixed, will take efffect whenever someone rebuilds it.

Comment 2 Alexander Larsson 2003-08-06 10:06:25 UTC
in 0.99.10-3.1


Note You need to log in before you can comment on or make changes to this bug.